/*****************************************
	Fichier CSS propriété de Enoctis

	Styles de base de tous les sites
*****************************************/

/*****************************/
/* feuille de style générale */
/*****************************/

/*******************/
/* styles généraux */
/*******************/

/* la page prend... tout la page ! */
html, body {
	height : 100%;
}

/* polices par défaut */
html, body, table, td, th, input, textarea, select, option, optgroup {
}

/* formatages de base plus centrage du tableau de structure (à combiner avec "margin-left : auto; margin-right : auto; text-align : left;" dans le tableau */
body {
	text-align : center !important;
}

/* on centre verticalement les cases à cocher et boutons radio */
input.input_checkbox, input.input_radio {
	vertical-align : middle;
	margin-left : 0;
}
input[type="checkbox"], input[type="radio"] {
	vertical-align : middle;
	margin-left : 0;
}

/* curseur de type lien au survol d'une image de type submit*/
input.input_image {
	cursor : pointer;
}
input[type="image"] {
	cursor : pointer;
}

/* titre des groupes d'élements de formulaire : en gras */
fieldset legend {
	font-weight : bold;
}

/* petite marge haute avant un groupe d'options */
optgroup {
	margin-top : 5px;
}

/* aucun espace autour des formulaires */
form {
	margin : 0px;
	padding : 0px;
}

/* pas de bordures autour des iamges, en lien notamment */
img {
	border : none;
}

/* les listes spéciales gérées dans les éléments de type texte */
ul.frm {
	margin-bottom : 0px;
	margin-top : 0px;
	padding-left : 1.5em;
}
blockquote.frm {
	margin-bottom : 0px;
	margin-top : 0px;
	margin-left : 1.5em;
}

/* on annule les styles par défaut des blocs de texte */
p {
	margin : 0;
	padding : 0;
}

h1, h2, h3, h4, h5, h6 {
	margin : 0;
	padding : 0;
	font-size : inherit;
	font-weight : normal;
	font-style : normal;
}

table.frm_tableau {
	border-spacing : 0px;
	border-collapse: collapse;
}

/*******************/

/************************************/
/* le popup d'information (overDiv) */
/************************************/
.minipopupfond {
	background-color : #666;
}
.minipopup {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666;
	background-color : white;
	text-align : left;
}
.minipopuptitre {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
	font-size : 10px;
	font-weight : bold;
}
/************************************/

/**************************************/
/* le tableau de structure de la page */
/**************************************/

/* le tableau complet */
#frm_structure_tableau {
	/* formatages */
	text-align : left;
	border-spacing : 0px;
	border-collapse : collapse;
}

/* la ligne contenant la zone entete1 */
/* -> normalement à ne pas utiliser */
#frm_structure_ligne_haut {
}

/* la zone entete1 */
#frm_structure_zone_entete1 {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_entete1_contenu {
}

/* la ligne centrale (regroupant les bandeaux, les entetes et pied de pages 2, et le contenu) */
/* -> normalement à ne pas utiliser */
#frm_structure_ligne_centre {
}

/* la zone bandeau gauche */
#frm_structure_zone_bandeaugauche {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_bandeaugauche_contenu {
}

/* la zone contenant le tableau central (regroupant les entetes et pied de pages 2 et le contenu) */
/* -> à utiliser pour spécifier éventuellement la hauteur de cette ligne */
#frm_structure_zone_centre {
	vertical-align : top;
	padding : 0px;
}

/* le tableau central (regroupant les entetes et pied de pages 2 et le contenu) */
/* -> normalement à ne pas utiliser, hauteur et largeur déjà à 100% */
#frm_structure_tableau_centre {
	padding : 0px;
	border-spacing : 0px;
	border-collapse : collapse;
	width : 100%;
	height : 100%;
}

/* la ligne contenant la zone entete2 */
/* -> normalement à ne pas utiliser*/
#frm_structure_ligne_haut2 {
}

/* la zone entete2 */
#frm_structure_zone_entete2 {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_entete2_contenu {
}

/* la ligne contenant la zone contenu */
/* -> normalement à ne pas utiliser*/
#frm_structure_ligne_contenu {
}

/* la zone contenu */
#frm_structure_zone_contenu {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_contenu_contenu {
}

/* la ligne contenant la zone pieddepage2 */
/* -> normalement à ne pas utiliser*/
#frm_structure_ligne_bas2 {
}

/* la zone pieddepage2 */
#frm_structure_zone_pieddepage2 {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_pieddepage2_contenu {
}

/* la zone bandeau droite */
#frm_structure_zone_bandeaudroite {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_bandeaudroite_contenu {
}

/* la ligne contenant la zone pieddepage1 */
/* -> normalement à ne pas utiliser */
#frm_structure_ligne_bas {
}

/* la zone pieddepage1 */
#frm_structure_zone_pieddepage1 {
	vertical-align : top;
}
/* son contenu (pour les marges par exemple) */
#frm_structure_zone_pieddepage1_contenu {
}

/* tableau invisible utilisé pour certains éléments de contenu */
table.frm_structure_contenu {
	border-spacing : 0px;
	border-collapse : collapse;
	width : 100%;
	border : none;
	padding : 0px;
	background : transparent;
}
table.frm_structure_contenu td.frm_structure_contenu {
	border : none;
	padding : 0px;
}
/**************************************/

/***************/
/* menu simple */
/***************/
table.frm_menu_simple {
	border-spacing : 0px;
	border-collapse : collapse;
	width : 100%;
	border : none;
	padding : 0px;
	margin : 0px;
	background : transparent;
}
table.frm_menu_simple td {
	cursor : pointer;
}
table.frm_menu_simple a {
	display : block;
}
table.frm_menu_simple td.frm_menu_separateur {
	padding : 0px;
}
/***************/


/**********/
/* erreur */
/**********/
#zone_erreur {
	text-align : left;
	border : solid black 1px;
	margin : 15px;
	margin-bottom : 20px;
	background-color : white;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#zone_erreur h1 {
	text-align : left;
	border-bottom : solid black 1px;
	margin : 0;
	padding : 2px;
	color : white;
	font-size : 12px;
	font-weight : bold;
	background-color : #99A6BF;
	font-style : normal;
	border : none;
	-moz-border-radius : 0;
	border-radius : 0;
}
#zone_erreur #texte_erreur {
	font-size : 12px;
	text-align : left;
	margin : 0;
	padding : 4px;
	min-height : 50px;
}
#zone_erreur #retour_erreur {
	border-top : solid black 1px;
	text-align : left;
	background-color : #99A6BF;
	color : white;
}
#zone_erreur #retour_erreur a {
	color : white;
	font-style : italic;
	text-decoration : none;
}
#zone_erreur #retour_erreur a:hover {
	text-decoration : underline;
}
/**********/

